
/* 全ページ共通 =========================================================================================================== */
html,body                                                  {background-color:#1e2d64;}

#contents_bg                                               {width:100%; min-width:950px; background:url(../images/bg.jpg) top center fixed no-repeat; background-color:#ffffff; margin:0 auto; padding:0;}
#contents                                                  {width:950px; margin:0 auto; padding:0;}

#contents #menu                                            {width:230px; margin:0; padding:20px 0 0 0; float:left;}
#contents #menu h2                                         {margin:0 0 15px 0; padding:0;}
#contents #menu ul                                         {margin:0 0 0 15px; padding:0;}
#contents #menu ul li                                      {width:178px; height:45px; margin:0 0 10px 0; padding:0;}

#contents #main                                            {width:720px; margin:0; padding:0; float:left;}
#contents #main h3                                         {margin:0; padding:0;}
#contents #main #main_contents                             {min-height:685px; background:url(../images/main_bg.png) top left repeat-y; margin:0; padding:0;}
#contents #main #footer                                    {height:100px; background:url(../images/main_footer.png) top left no-repeat; margin:0; padding:0;}

#footer                                                    {width:950px; margin:0 auto; padding:10px 0;}
#footer #copyright                                         {width:263px; margin:0; padding:0; float:left;}
#footer #btn_sns                                           {margin:0; padding:0; float:right;}
#footer #btn_sns #tw                                       {margin:0; padding:0; float:left;}
#footer #btn_sns #fb                                       {margin:0; padding:0; float:left;}

#page-top                                                  {bottom:15px; right:20px; position:fixed;}